/* # = id (used when only going to be used once on page*/
/*   . = class (used when the item is going to be used more than once on a page) */

/******************************************************************************/
/*                                  STRUCTURE                                 */
/******************************************************************************/

body {
	background: #EEE;
	margin: 0;
	padding: 0;
	font-family: tahoma;
	font-size: 14px;
}

#wrap {
      width: 950px;
      background: #FFF url(../images/gradient.png) repeat-x top left;
      margin: 0 auto;
      padding: 10px 0 0 0;
}

#container {
	width: 920px;
	padding: 15px 15px 25px 15px;
	overflow: hidden;
	background-color: #FF6;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
 }

#left-content {
      float: left;
      width: 200px;
}

#main-content {
	float: right;
	width: 700px;
	background-color: #FF9;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #F90;
	border-right-color: #F90;
	border-bottom-color: #F90;
	border-left-color: #F90;
}

      #main-content #col-left {
	float: left;
	width: 340px;
	color: #000;
	font-family: tahoma;
	font-size: 12px;
	text-align: justify;
      }
      
	#main-content #col-center {
	float: center;
	width: 340px;
	color: #000;
	font-family: tahoma;
	font-size: 12px;
	text-align: justify;
      }
     #main-content #col-left p {
	line-height: 18px;
	font-size: 14px;
	text-align: left;
      }
      
      #main-content #col-right {
	float: right;
	width: 340px;
	color: #000;
	font-family: tahoma;
	font-size: 12px;
	text-align: left;
}
      
      #main-content #col-right p {
	line-height: 18px;
	font-size: 14px;
}
      
.side-container {
      width: 180px;
      background: #EDF7FC;
      border: 1px solid #DDE0E4;
      overflow: hidden;
      padding: 10px;
      margin-bottom: 5px;
}

#gradient-background {
         background: url(../images/gradient.png) repeat-x top left;
         height: 20px;
}
/******************************************************************************/
/*                                    Header                                  */
/******************************************************************************/

#header {
      width: 100%;
      height: 130px;
      background: #0099FF url(../images/headernew.jpg) no-repeat center; 
}

#header-text {
	width: 970px;
	margin: 0 auto;
	color: #FFF;
}

#logotext {
	font-family: "Comic Sans MS", cursive;
	font-style: italic;
	font-size: 36px;
	text-align: right;
	float: left;
	color: #FFF;
	margin-top: 60px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}

#logo {
      float: right;
      margin: 15px 20px 10px 0px;
}


/******************************************************************************/
/*                                    Header Tags                             */
/******************************************************************************/
h1 {
	color: #0000CC;
	font-family: tahoma;
	font-size: 25px;
	margin-bottom: 5px;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10;
	text-align: center;
	background-color: #FF9;
}

/******************************************************************************/
/*                                    Forms                                   */
/******************************************************************************/

input {
      border: 1px solid #CCC;
      width: 90px;
      padding: 3px;
}

.search-form {
      float: left;
      width: 180px;
      margin: 5px 0px;
}

.submitbutton {
      border: 1px solid #CCC;
      background: #DDE0E4;
      height: 24px;
      cursor: pointer;
      width: 70px;
      display: block;
      font-weight: bold;
}



#search-header {
      float: left;
      height: 18px;
      background: url(../images/search.jpg) top right no-repeat;
      font-family: tahoma;
      font-size: 17px;
      font-weight: bold;
      padding: 5px 0px;
      color: #000;
      border-bottom: 1px solid #DDE0E4;
      width: 180px;
}

#social-bookmarks {
      float: left;
      text-align: center;
      margin: 0px 5px 5px 5px;
      width: 180px;
}

#social-bookmarks img {
      margin: 5px 3px 0 3px;
}


/******************************************************************************/
/*                                    News                                    */
/******************************************************************************/

#latest-news-header {
      float: left;
      height: 18px;
      background: url(../images/document_icon.jpg) top right no-repeat;
      font-family: tahoma;
      font-size: 17px;
      font-weight: bold;
      padding: 5px 0px;
      color: #000;
      border-bottom: 1px solid #DDE0E4;
      width: 180px;
}

.latest-news-content {
	font-family: tahoma;
	font-size: 16px;
	text-align: center;
	float: left;
	padding: 0px 3px 0px 3px;
}

.latest-news-date {
      font-family: tahoma;
      font-size: 12px;
      text-align: center;
      color: #FF9900
}

.latest-news-title {
	font-family: tahoma;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

.viewmore {
      color: #FF9900;
      font-family: tahoma;
      font-size: 12px;
      text-align: center;
      padding: 0px 0px 20px 0px;
}

a.viewmore {
      color: #FF9900;
      font-family: tahoma;
      font-size: 12px;
      text-align: center;
      padding: 0px 0px 20px 0px;
      text-decoration: none;
}

a.viewmore:hover {
      color: #FF9900;
      font-family: tahoma;
      font-size: 12px;
      text-align: center;
      padding: 0px 0px 20px 0px;
      text-decoration: underline;
}

.news-item { 
      padding: 8px;
      float: left;
      text-align: center;
}     

.to-view-more {
      text-align: center;
      color: #FF9900;
      font-family: tahoma;
      font-size: 13px;
      float:left;
      text-decoration: none;
      padding: 10px 10px 10px 33px;
}

a.to-view-more {
      text-align: center;
      color: #FF9900;
      font-family: tahoma;
      font-size: 13px;
      float:left;
      text-decoration: none;
      padding: 10px 10px 10px 33px;
}

a.to-view-more:hover {
      text-align: center;
      color: #FF9900;
      font-family: tahoma;
      font-size: 13px;
      float:left;
      text-decoration: underline;
      padding: 10px 10px 10px 33px;
}

table.search-table {
      width: 180px;
}


/******************************************************************************/
/*                                  MENU                                      */
/******************************************************************************/

#menu {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	background: #0000FF;
	text-align: left;
	font-size: 14px;
}

#menu ul {
      width: 550px;
      list-style-type: none;
      margin: 0 auto;
      padding: 0px;
}

#menu li {
      float: left;      
}

#menu a {
      color: #FFF;
      padding: 12px 11px 12px 11px;
      display: block;
      text-decoration: none;
}

#menu a:hover {
      color: #FFF;
      background: #069BFF;
      font-weight: bold;     
}

/******************************************************************************/
/*                                  FOOTER                                    */
/******************************************************************************/

#footer {
	width: 950px;
	background: #00AEEF;
	text-align: left;
	height: 55px;
	margin-bottom: 3px;
}

#footer-links {
      padding-top: 18px;
      height: 25px;
}

#footer a {
      color: #FFF;
      text-decoration: none;
      font-family: tahoma;
      font-weight: bold;
      font-size: 11px;
}

#footer a:hover {
      color: #99FFFF;
      font-family: tahoma;
      font-weight: bold;
      font-size: 11px;
      text-decoration: underline;
}

#address {
      height: 25px;
      color: #FFF;
      font-family: tahoma;
      font-size: 11px;
      font-weight: bold;
      float: left;
      margin: 15px 0px 0px 15px;
}

#telephone {
      height: 25px;
      color: #FFF;
      font-family: tahoma;
      font-size: 11px;
      font-weight: bold;
      float: right;
      margin: 15px 15px 0px 0px;
}

#richlyn {
      font-family: tahoma;
      font-size: 11px;
      width: 950px;
      height: 20px;
      margin: 0px 0px 10px 0px;
      float: left;
      text-align: right;
      color: #0099FF;
      text-decoration: none;
}

#richlyn a {
      font-family: tahoma;
      font-size: 11px;
      color: #0099FF;
      text-decoration: none;
}

#richlyn a:hover {
      font-family: tahoma;
      font-size: 11px;
      color: #0099FF;
      text-decoration: underline;
}
.Gras14 {
	font-weight: bold;
}
#gradient-background #wrap #container #main-content blockquote p {
	font-weight: bold;


}
